@charset "UTF-8";
/*-------------------------
            var
-------------------------*/
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../vendor/fonts/NotoSansTC-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../vendor/fonts/NotoSansTC-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Noto Sans TC";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../vendor/fonts/NotoSansTC-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../vendor/fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../vendor/fonts/Roboto-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../vendor/fonts/Roboto-Bold.ttf") format("truetype");
}
/*-------------------------
          mixin
-------------------------*/
/*-------------------------
          extend
-------------------------*/
/*-------------------------
      function mixin
-------------------------*/
@media (max-width: 480px) {
  .hide--mblg {
    display: none;
  }
}

body {
  background: #fff8e6;
}

.main {
  font-family: "Roboto", "Noto Sans TC", "微軟正黑體", "Microsoft JhengHei", Arial;
  color: #1e1e1e;
  background: url("../images/common/bg.jpg");
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 737px;
  padding-top: 153px;
  padding-bottom: 78px;
}
@media (max-width: 1199px) {
  .main {
    padding-top: 75px;
    padding-bottom: 60px;
  }
}
@media (max-width: 767px) {
  .main {
    background: url("../images/common/bg-sm.jpg"), #fff8e6;
    background-position: center top;
    background-size: auto;
    background-repeat: no-repeat;
    padding-top: 45px;
  }
}

.container {
  width: 1200px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
@media (max-width: 1279px) {
  .container {
    width: 1200px;
  }
}
@media (max-width: 1199px) {
  .container {
    width: 950px;
  }
}
@media (max-width: 991px) {
  .container {
    width: 750px;
  }
}
@media (max-width: 767px) {
  .container {
    width: 100%;
    padding-left: 30px;
    padding-right: 30px;
  }
}

.container *, section {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media (max-width: 1199px) {
  .cubre-o-header {
    display: none;
  }
}

.close {
  width: 40px;
  height: 40px;
  background: url("../images/common/close.png");
  background-position: center center;
  background-size: 40px auto;
  background-repeat: no-repeat;
  position: absolute;
  top: -43px;
  right: 18px;
  z-index: 1;
  display: none;
}
@media (max-width: 1199px) {
  .close {
    display: block;
  }
}
@media (max-width: 767px) {
  .close {
    background-size: 24px auto;
    top: -42px;
    right: 12px;
  }
}

.fixed {
  margin-top: 30px;
}
@media (max-width: 767px) {
  .fixed {
    margin-top: 0;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99;
    background: #ffffff;
    padding: 10px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
  }
}
.fixed__note {
  display: none;
}
.fixed__note br {
  display: none;
}
@media (max-width: 767px) {
  .fixed__note br {
    display: block;
  }
}
@media (max-width: 767px) {
  .fixed__note {
    display: block;
  }
}
@media (max-width: 767px) {
  .fixed .step__note {
    display: none;
  }
}

@media (max-width: 767px) {
  .main {
    min-height: auto !important;
  }
}

.footer {
  background: #e3e3e3;
  padding-top: 30px;
  padding-bottom: 30px;
  position: relative;
  z-index: 2;
}
@media (max-width: 1199px) {
  .footer {
    display: none;
  }
}
.footer__block {
  text-align: center;
}
.footer__item {
  font-size: 1rem;
  font-weight: 500;
  color: #000000;
  display: inline-block;
  line-height: 1.5;
}
.footer__item a {
  color: #000000;
  text-decoration: none;
}
@media (max-width: 991px) {
  .footer__item {
    font-size: 0.875rem;
  }
}
@media (max-width: 480px) {
  .footer__item {
    display: block;
  }
}
.footer__item::before {
  content: " |";
  display: inline-block;
  margin-left: 8px;
  margin-right: 8px;
}
@media (max-width: 480px) {
  .footer__item::before {
    display: none;
  }
}
.footer__item:first-child::before {
  display: none;
}

@-webkit-keyframes ani-step-1 {
  0% {
    opacity: 1;
  }
  15% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes ani-step-1 {
  0% {
    opacity: 1;
  }
  15% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes ani-step-2 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  15% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes ani-step-2 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  15% {
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes ani-step-3 {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  15% {
    opacity: 0;
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes ani-step-3 {
  0% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  15% {
    opacity: 0;
    -webkit-transform: translateY(-5px);
            transform: translateY(-5px);
  }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
:root {
  --animate-duration: 1s;
  --animate-delay: 1s;
  --animate-repeat: 1;
}

.animate__animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-duration: var(--animate-duration);
  animation-duration: var(--animate-duration);
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animate__bounceIn {
  -webkit-animation-duration: 0.75s;
  animation-duration: 0.75s;
  -webkit-animation-duration: calc(var(--animate-duration) * 0.75);
  animation-duration: calc(var(--animate-duration) * 0.75);
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
  opacity: 1;
}

@-webkit-keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    opacity: 1;
    -webkit-transform: scale3d(1.4, 1.4, 1.4);
            transform: scale3d(1.4, 1.4, 1.4);
  }
  40% {
    opacity: 1;
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
            transform: scale3d(1.2, 1.2, 1.2);
  }
  80% {
    opacity: 1;
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
            transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}

@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
            animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
            transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    opacity: 1;
    -webkit-transform: scale3d(1.4, 1.4, 1.4);
            transform: scale3d(1.4, 1.4, 1.4);
  }
  40% {
    opacity: 1;
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
            transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.2, 1.2, 1.2);
            transform: scale3d(1.2, 1.2, 1.2);
  }
  80% {
    opacity: 1;
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
            transform: scale3d(0.97, 0.97, 0.97);
  }
  to {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1);
  }
}
.pagination {
  width: 640px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}
@media (max-width: 991px) {
  .pagination {
    width: 500px;
  }
}
@media (max-width: 767px) {
  .pagination {
    width: 315px;
  }
}
@media (max-width: 374px) {
  .pagination {
    width: 250px;
  }
}
.pagination__line {
  display: block;
  width: 0;
  height: 8px;
  background: #6ed09b;
  position: absolute;
  top: calc(50% - 4px);
  left: 0;
  z-index: 1;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: all;
  transition-property: all;
}
@media (max-width: 767px) {
  .pagination__line {
    height: 4px;
    top: calc(50% - 2px);
  }
}
.pagination ul {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  list-style: none;
  z-index: 1;
  padding-left: 0;
  margin: 0;
}
.pagination li {
  position: relative;
}
.pagination li::before {
  content: "";
  display: block;
  width: 200px;
  height: 8px;
  background: #ffffff;
  position: absolute;
  top: calc(50% - 4px);
  left: -190px;
}
@media (max-width: 1199px) {
  .pagination li::before {
    width: 190px;
    left: -180px;
  }
}
@media (max-width: 991px) {
  .pagination li::before {
    width: 160px;
    left: -150px;
  }
}
@media (max-width: 767px) {
  .pagination li::before {
    height: 4px;
    top: calc(50% - 2px);
    width: 90px;
    left: -85px;
  }
}
@media (max-width: 374px) {
  .pagination li::before {
    width: 80px;
    left: -75px;
  }
}
.pagination li:first-child::before, .pagination li:first-child::after {
  display: none;
}
.pagination li.current .pagination__item {
  color: #1d9c58;
  border-color: #6ed09b;
  -webkit-box-shadow: 0 0 8px rgba(110, 208, 155, 0.3);
          box-shadow: 0 0 8px rgba(110, 208, 155, 0.3);
}
.pagination li.active::before {
  background: #6ed09b;
}
.pagination li.active .pagination__item {
  color: #1d9c58;
  border-color: #ade6c7;
  background: #6ed09b;
  -webkit-box-shadow: 0 0 8px rgba(173, 230, 199, 0.3);
          box-shadow: 0 0 8px rgba(173, 230, 199, 0.3);
  color: transparent;
}
.pagination__check {
  content: "";
  display: block;
  width: 18px;
  height: 14px;
  background: url("../images/common/pagination-icon.svg");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 7px);
  left: calc(50% - 9px);
  z-index: 2;
  opacity: 0;
}
@media (max-width: 767px) {
  .pagination__check {
    width: 12px;
    height: 8px;
    top: calc(50% - 4px);
    left: calc(50% - 6px);
  }
}
.pagination__item {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 2px solid #bdbdbd;
  background: #ffffff;
  border-radius: 10em;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 500;
  color: #a3a3a3;
  line-height: 26px;
  -webkit-box-shadow: 0 0 8px rgba(189, 189, 189, 0.3);
          box-shadow: 0 0 8px rgba(189, 189, 189, 0.3);
  position: relative;
  z-index: 2;
}
@media (max-width: 767px) {
  .pagination__item {
    font-size: 0.875rem;
    width: 22px;
    height: 22px;
    line-height: 20px;
  }
}

.step {
  margin-top: 65px;
  overflow: hidden;
  position: relative;
}
@media (max-width: 767px) {
  .step {
    margin-top: 15px;
  }
}
.step__item {
  width: 100%;
  display: none;
}
@media (max-width: 767px) {
  .step__item {
    padding-bottom: 30px;
  }
}
.step__item.active {
  display: block;
}
.step__content {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}
@media (max-width: 767px) {
  .step__content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.step__head {
  width: 50%;
}
@media (max-width: 767px) {
  .step__head {
    width: 100%;
    margin-top: 10px;
  }
}
.step__body {
  width: 50%;
}
@media (max-width: 767px) {
  .step__body {
    width: 380px;
  }
}
@media (max-width: 480px) {
  .step__body {
    width: 100%;
  }
}
.step__title {
  font-size: 3.75rem;
  font-weight: 700;
  color: #333333;
  letter-spacing: 0.01em;
  line-height: 1.3334;
}
@media (max-width: 1199px) {
  .step__title {
    font-size: 3.125rem;
  }
}
@media (max-width: 991px) {
  .step__title {
    font-size: 2.5rem;
  }
}
@media (max-width: 767px) {
  .step__title {
    text-align: center;
    font-size: 2.25rem;
  }
}
@media (max-width: 480px) {
  .step__title {
    font-size: 2.125rem;
  }
}
.step__text {
  font-size: 1.438rem;
  font-weight: 500;
  color: #444444;
  letter-spacing: 0.01em;
  line-height: 1.5;
  margin-top: 25px;
}
@media (max-width: 1199px) {
  .step__text {
    font-size: 1.25rem;
  }
}
@media (max-width: 991px) {
  .step__text {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
  .step__text {
    margin-top: 10px;
  }
}
.step__text .highlight {
  color: #1d9c58;
}
.step__text .sm {
  font-size: 0.782608695em;
  color: #1d9c58;
}
@media (max-width: 767px) {
  .step__text .sm {
    font-size: 0.85em;
  }
}
.step__text a {
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  color: #0f8144;
}
@media (hover: hover) {
  .step__text a:hover {
    opacity: 0.8;
  }
}
.step__btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
.step__btn .btn {
  margin-left: 80px;
}
@media (max-width: 767px) {
  .step__btn .btn {
    margin-left: 40px;
  }
}
@media (max-width: 374px) {
  .step__btn .btn {
    margin-left: 20px;
  }
}
.step__btn .btn:first-child {
  margin-left: 0;
}
.step__img {
  width: 492px;
  height: 388px;
  position: relative;
}
@media (max-width: 1199px) {
  .step__img {
    width: 430px;
    height: 339px;
  }
}
@media (max-width: 991px) {
  .step__img {
    width: 380px;
    height: 300px;
  }
}
@media (max-width: 767px) {
  .step__img {
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 480px) {
  .step__img {
    width: 300px;
    height: 230px;
  }
}
.step__img--1 {
  background: url("../images/step/step-img-1-1.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.step__img--2 {
  background: url("../images/step/step-img-2-1.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.step__img--3 {
  background: url("../images/step/step-img-3-1.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.step__img--4 {
  background: url("../images/step/step-img-4-1.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
.step__img--1 .step__img-item {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("../images/step/step-img-1-2.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  display: none;
}
.step__img--2::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("../images/step/step-img-2-2.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  -webkit-animation: ani-step-2 2s ease infinite;
          animation: ani-step-2 2s ease infinite;
}
.step__img--3::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("../images/step/step-img-3-2.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  -webkit-animation: ani-step-3 3s ease infinite;
          animation: ani-step-3 3s ease infinite;
}
@media (max-width: 480px) {
  .step__img--4 {
    height: 250px;
  }
}
.step__check::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("../images/step/step-check-1.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  opacity: 0;
}
.step__check::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("../images/step/step-check-2.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  opacity: 0;
}
.step__check[data-check-1=true]::before {
  opacity: 1;
}
.step__check[data-check-2=true]::after {
  opacity: 1;
}
.step__ready::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url("../images/step/step-ready.png");
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  opacity: 0;
}
.step__ready[data-ready=true]::before {
  opacity: 1;
}
.step__list {
  counter-reset: list;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}
.step__list li {
  list-style: none;
  position: relative;
  padding-left: 30px;
}
@media (max-width: 991px) {
  .step__list li {
    padding-left: 26px;
  }
}
.step__list li::before {
  content: counter(list);
  display: inline-block;
  counter-increment: list;
  font-size: 0.75em;
  width: 25px;
  min-width: 25px;
  height: 25px;
  background: #3bb875;
  color: #ffffff;
  border-radius: 10em;
  text-align: center;
  line-height: 25px;
  position: absolute;
  top: 5px;
  left: 0;
}
@media (max-width: 1199px) {
  .step__list li::before {
    top: 4px;
    width: 22px;
    min-width: 22px;
    height: 22px;
  }
}
@media (max-width: 991px) {
  .step__list li::before {
    top: 2px;
    width: 20px;
    min-width: 20px;
    height: 20px;
    line-height: 20px;
  }
}
.step__note {
  font-size: 0.875rem;
  font-weight: 500;
  color: #737373;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-left: 27%;
  display: none;
}
@media (max-width: 1199px) {
  .step__note {
    display: block;
  }
}
@media (max-width: 767px) {
  .step__note {
    position: fixed;
    right: calc(50vw - 180px);
    bottom: 65px;
    background: #ffffff;
    z-index: 99;
    width: 190px;
    padding: 10px;
    font-size: 0.75rem;
    border-radius: 10em;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
            box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  }
  .step__note::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    position: absolute;
    left: calc(50% - 10px);
    bottom: -10px;
  }
}
@media (max-width: 374px) {
  .step__note {
    width: 150px;
    right: calc(50vw - 150px);
  }
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.875rem;
  font-weight: 700;
  color: #ffffff;
  background: #1d9c58;
  text-decoration: none;
  width: 240px;
  height: 64px;
  border-radius: 10em;
  cursor: pointer;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
  position: relative;
}
@media (max-width: 1199px) {
  .btn {
    font-size: 1.5rem;
    width: 200px;
    height: 54px;
  }
}
@media (max-width: 767px) {
  .btn {
    font-size: 1.25rem;
    width: 140px;
    height: 40px;
  }
}
.btn.lightgreen {
  background: #6ed09b;
}
.btn.highlight {
  background: url("../images/common/btn-highlight.jpg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .btn.highlight {
    padding-right: 5px;
  }
}
.btn.highlight::after {
  content: "";
  display: block;
  width: 12px;
  height: 20px;
  background: url("../images/common/btn-arrow.svg");
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  top: calc(50% - 10px);
  right: 22px;
}
@media (max-width: 767px) {
  .btn.highlight::after {
    width: 8px;
    height: 16px;
    top: calc(50% - 8px);
    right: 16px;
  }
}
@media (hover: hover) {
  .btn:hover {
    opacity: 0.8;
  }
}